{
  "name": "BMW I3",
  "brand": "BMW",
  "description": "The i3 is an electric vehicle revealed by BMW in 2013. This was the first commercial model of the BMW i, the sub-brand established by BMW for alternative energy vehicles such as EVs and plug-in hybrids.<br><br>The design is like that of a futuristic minivan, with clamshell opening doors. The car is just under 4 m in length, 1.8 m width, 1.6 m height, and only weighs 1,195 kg, which is very good for EV cars that often tend to weigh quite a bit. This is thanks to the differentiation of the car&#39;s structures focusing on weight reduction, enabled by the cabin on top being made of CFRP, combined with an aluminium alloy chassis on the bottom. The lithium-ion batteries are placed at the centre of the chassis in the floor of the car, and the rear mounted motor drives the rear wheels.<br><br>The motor produces 167 BHP and 25.5 kgfm of torque. Accelerating from a standstill to 59 km/h in just 3.7, it does 0-100 km/h in 7.2 seconds, with a top speed of over 150 km/h. These are performance specs highly competitive against standard combustion engine cars. Thanks to the character of electric motors being able to produce maximum torque from 0 rpm, the acceleration performance of the car is on par with modern day sports cars.<br><br>At full charge, the range of the vehicle is 160.0 km, and on the ECO PRO mode with suppressed air conditioning and other power saving tricks, this can be extended to 200.0 km. For people who have concerns about the driving range, a 647cc 2-cylinder engine is available as a range extender, which extends the driving range of the car to a maximum of 300.0 km.<br><br>3D Model: Polyphony Digital (GTS/GT7)<br>3D/Work,Converted: DanielDi<br>Physics: @VR Driving",
  "tags": [
    "street",
    "germany"
  ],
  "class": "street",
  "specs": {
    "bhp": "320bhp",
    "torque": "450Nm",
    "weight": "1430kg",
    "topspeed": "250+km/h",
    "acceleration": "4.9s 0-100",
    "pwratio": "4.46kg/hp",
    "range": 80
  },
  "torqueCurve": [
    [
      0.0,
      0.0
    ],
    [
      500.0,
      204.0
    ],
    [
      1000.0,
      280.0
    ],
    [
      1500.0,
      342.0
    ],
    [
      2000.0,
      450.0
    ],
    [
      2500.0,
      450.0
    ],
    [
      3000.0,
      450.0
    ],
    [
      3500.0,
      450.0
    ],
    [
      4000.0,
      450.0
    ],
    [
      4500.0,
      420.0
    ],
    [
      5000.0,
      411.0
    ],
    [
      5500.0,
      385.0
    ],
    [
      6000.0,
      366.0
    ],
    [
      6500.0,
      327.0
    ],
    [
      7000.0,
      302.0
    ],
    [
      7200.0,
      286.0
    ]
  ],
  "powerCurve": [
    [
      0.0,
      0.0
    ],
    [
      500.0,
      17.0
    ],
    [
      1000.0,
      42.0
    ],
    [
      1500.0,
      83.0
    ],
    [
      2000.0,
      124.0
    ],
    [
      2500.0,
      176.0
    ],
    [
      3000.0,
      201.0
    ],
    [
      3500.0,
      226.0
    ],
    [
      4000.0,
      228.0
    ],
    [
      4500.0,
      271.0
    ],
    [
      5000.0,
      310.0
    ],
    [
      5500.0,
      318.0
    ],
    [
      6000.0,
      322.0
    ],
    [
      6500.0,
      319.0
    ],
    [
      7000.0,
      310.0
    ],
    [
      7200.0,
      300.0
    ]
  ],
  "year": 2014,
  "country": "Germany",
  "author": "DanielDi",
  "url": "patreon.com/user?u=27902378",
  "version": "v1.0"
}